ServerName=remotefiletest
File=/npac/home/webflow/WEBFLOW/BeanContext_2.2.2/alexey/bin/master.ref
URL=none
PARENT=none
WEBFLOW_IDL=/npac/home/globus/akarsu/ORBacus/working/BeanContext_2.2
Modules:===================
test     ../test.idl  WebFlow.test.testImp